Debian Bug report logs - #688534
ITA: wmclock -- dockable clock applet for Window Maker

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ana Guerrero <ana@debian.org>

Date: Sun, 23 Sep 2012 15:06:02 UTC

Owned by: Torrance, Douglas <DTORRANCE@monmouthcollege.edu>

Severity: normal

Fixed in version wmclock/1.0.14-2

Done: Doug Torrance <dtorrance@monmouthcollege.edu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jblache@debian.org, wnpp@debian.org:
Bug#688534; Package wnpp. (Sun, 23 Sep 2012 15:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to jblache@debian.org, wnpp@debian.org. (Sun, 23 Sep 2012 15:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: wmclock -- dockable clock applet for Window Maker
Date: Sun, 23 Sep 2012 17:03:11 +0200
Package: wnpp
Severity: normal

The current maintainer of wmclock, Julien BLACHE <jblache@debian.org>,
has retired.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: wmclock
Binary: wmclock
Version: 1.0.14-1
Maintainer: Julien BLACHE <jblache@debian.org>
Build-Depends: debhelper (>= 5), libxpm-dev, libx11-dev, libxt-dev, libxext-dev, xutils-dev
Architecture: any
Standards-Version: 3.9.2
Format: 3.0 (quilt)
Files:
 fdbbbf31c9a56c35c06a5900167baf35 1068 wmclock_1.0.14-1.dsc
 15a83f45e2baabec26b22a2153aa2417 38311 wmclock_1.0.14.orig.tar.gz
 9d301126ba2552661331957b65027747 6104 wmclock_1.0.14-1.debian.tar.gz
Checksums-Sha1:
 337cf207d34c3d75ba4a2c2b8b798c1dc24758d1 1068 wmclock_1.0.14-1.dsc
 99d385f7bd2a76565c31195ac7744ecc4ed7b0b2 38311 wmclock_1.0.14.orig.tar.gz
 d585753ba532fadc483f351d24438ef28ed82184 6104 wmclock_1.0.14-1.debian.tar.gz
Checksums-Sha256:
 bcf4474a41adeeb1981c81865d5f1f2cd57df3594b71d55149c7c66dfe6d933c 1068 wmclock_1.0.14-1.dsc
 9a05bd547bb1f855ea75374cfada9f14ef90592246362a91dcb2c580550db64d 38311 wmclock_1.0.14.orig.tar.gz
 66a26b15bd588556e1923620cab0a57bfe7e44f3cb5560b2d29340003ba00628 6104 wmclock_1.0.14-1.debian.tar.gz
Homepage: http://www.bluestop.org/wmclock/
Directory: pool/main/w/wmclock
Priority: source
Section: x11

Package: wmclock
Version: 1.0.14-1
Installed-Size: 236
Maintainer: Julien BLACHE <jblache@debian.org>
Architecture: amd64
Depends: libc6 (>= 2.2.5), libx11-6, libxext6, libxpm4
Description-en: dockable clock applet for Window Maker
 wmclock is an applet for Window Maker which displays the date and
 time in a dockable tile. It features multiple language support, 24h
 or 12h time display, and can run a user-specified program on mouse
 click.
Homepage: http://www.bluestop.org/wmclock/
Description-md5: 8cd2238c068c0b72f0a4e8cbcc9e4f41
Tag: interface::x11, role::program, scope::utility, suite::gnustep,
 uitoolkit::xlib, use::timekeeping, x11::applet
Section: x11
Priority: optional
Filename: pool/main/w/wmclock/wmclock_1.0.14-1_amd64.deb
Size: 34860
MD5sum: c94c6c24f3709fcef0c9652a9f307a91
SHA1: e5a44e3086358c8913069baa39e9cf1191294188
SHA256: 1dad4e205027e53c9d6137c72f0560e857566fa32cbc2f8d1297401317f339ff




Changed Bug title to 'ITA: wmclock -- dockable clock applet for Window Maker' from 'O: wmclock -- dockable clock applet for Window Maker' Request was from "Torrance, Douglas" <DTORRANCE@monmouthcollege.edu> to control@bugs.debian.org. (Thu, 12 Sep 2013 04:21:04 GMT) Full text and rfc822 format available.

Owner recorded as Torrance, Douglas <DTORRANCE@monmouthcollege.edu>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Fri, 13 Sep 2013 14:36:09 GMT) Full text and rfc822 format available.

Reply sent to Doug Torrance <dtorrance@monmouthcollege.edu>:
You have taken responsibility. (Fri, 13 Sep 2013 22:36:14 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Fri, 13 Sep 2013 22:36:14 GMT) Full text and rfc822 format available.

Message #14 received at 688534-close@bugs.debian.org (full text, mbox):

From: Doug Torrance <dtorrance@monmouthcollege.edu>
To: 688534-close@bugs.debian.org
Subject: Bug#688534: fixed in wmclock 1.0.14-2
Date: Fri, 13 Sep 2013 22:34:11 +0000
Source: wmclock
Source-Version: 1.0.14-2

We believe that the bug you reported is fixed in the latest version of
wmclock, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 688534@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Doug Torrance <dtorrance@monmouthcollege.edu> (supplier of updated wmclock package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 12 Sep 2013 00:07:25 -0500
Source: wmclock
Binary: wmclock
Architecture: source amd64
Version: 1.0.14-2
Distribution: unstable
Urgency: low
Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
Changed-By: Doug Torrance <dtorrance@monmouthcollege.edu>
Description: 
 wmclock    - dockable clock applet for Window Maker
Closes: 688534
Changes: 
 wmclock (1.0.14-2) unstable; urgency=low
 .
   * New maintainer (Closes: #688534).
   * debian/compat
     + Bump to 9.
   * debian/control
     + Bump Standards-Version to 3.9.4, no changes required.
   * debian/rules
     + Simplified to debhelper 7 style.
Checksums-Sha1: 
 349028f3294c34e73b0deae65c060cf7a4e25e0b 1768 wmclock_1.0.14-2.dsc
 99d385f7bd2a76565c31195ac7744ecc4ed7b0b2 38311 wmclock_1.0.14.orig.tar.gz
 4c0d88a17b69cf795099c674a17b54569f8069a8 5491 wmclock_1.0.14-2.debian.tar.gz
 7a691be446575349ac964948eb279e10a4504b9d 21392 wmclock_1.0.14-2_amd64.deb
Checksums-Sha256: 
 a36276d641282eb21231d16bfed36031ca7319ab74712cdd91f9bfc5e5a8d15a 1768 wmclock_1.0.14-2.dsc
 9a05bd547bb1f855ea75374cfada9f14ef90592246362a91dcb2c580550db64d 38311 wmclock_1.0.14.orig.tar.gz
 0e85d9e1c1d4e3815c32a9e1a80831cae157809355b71926cd36444335e777e9 5491 wmclock_1.0.14-2.debian.tar.gz
 eacbd995eb5aadeb0fe1c1146930ac56e09e9f2ed546632c293bedb9e8aa71bf 21392 wmclock_1.0.14-2_amd64.deb
Files: 
 f118618cc0c85d0adf0491939e4124fc 1768 x11 optional wmclock_1.0.14-2.dsc
 15a83f45e2baabec26b22a2153aa2417 38311 x11 optional wmclock_1.0.14.orig.tar.gz
 b0fa128b748c90cbe9cf593ce8a5d4a2 5491 x11 optional wmclock_1.0.14-2.debian.tar.gz
 6842ef775dfaedc5d12ff83380b504bd 21392 x11 optional wmclock_1.0.14-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSM46vAAoJEHQmOzf1tfkTAGAP/iOz6nQeH4tWonQxBa2r3C2A
X7/iODc+hrcF9Yv2KBYJmuJ2BsQdvzV2wlGmSLS9DMz4B8nhjq6lC8o3sISGm9TZ
N8n62xy7xiLFEDqJTVHFRdtM2cSa7vwCMAbPfR8ab2yl6VQviz4554qNCFwOQA3T
53p7cSw/Md7kOKa43aQIpm9ihQ4IbfmkHNDqqRt3hPthtD2csksq9q2/HIoiA4WA
hb0bfnDhFCMs9NpC8KkByxP1fMSf7xcYZTXSOrw2+NHFznU8dsioagdBKu+7BkTe
5IWY8Ny6NL84XDqbWYlxEVgVRcljnCg2IUon3EjFfX0yyH1aya/hWcDURkEb/Z4D
KK7vkKr/VY7v0gGBz+FKAhgFoAfMIRZgiOeMJNlx3JbvoDR31yuoEEY7ywtVgf2d
AISJtipoNSlg/+YfnKa8hWq1rQ8dAR+fVhy4/KUtLCBjChVKJvcZpqQOgPGZHFot
h+SI5EbLYDzJuu2le8qgarsoNoUDGIXZh8FfSwDFhRHKnj3iq2JqntL+AnGHwUoL
AzYM201yECNazX1osQfcCkN2JBh2UqixAQ1moT/jpmdtD1Te/lLqCdmV4JdwFh3Y
k6jpJF8peS9Cs5C8CKmD2or2bAmr2rKIFpkUTQ08HW8JV+26ujSF8990JTHLQqhb
48zzZMCGsmXFXBSF4XSO
=K5wb
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 12 Oct 2013 07:26:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:03:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.